calibre 0.7.29+dfsg-1 source package in Debian

Changelog

calibre (0.7.29+dfsg-1) unstable; urgency=low


  * New upstream release. (Closes: #600787)
    - Fixes handling of epubs with different local/global encoding.
      (Closes: #597533)
    - Removes remaining string-type exceptions. (Closes: #585216)
  * debian/control: Add recommends to python-dnspython. (Closes: #604120)
  * debian/control: Bump python-qt4 dependencies to >= 4.7.3.
    (Closes: #584855)
  * debian/rules: Remove internal copy of pyparsing and replace imports with
    system library. Add python-pyparsing build and binary dependency.
    (Closes: #555368)
  * debian/control, debian/rules: Remove hacks to force Python 2.6, that
    version is the default now.
  * debian/rules: Call dh_install with --fail-missing.
  * debian/calibre.install: Install new templite module.
  * debian/control, debian/rules: Remove internal routes Python module. Add
    python-routes build and binary dependency.

 -- Martin Pitt <email address hidden>  Sat, 20 Nov 2010 17:51:59 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2010-11-21
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.7.29+dfsg-1.dsc 2.2 KiB 74090d0ebd5c96b7179883305557163bcdc918b4f2d501492a6dd60bc862d4ac
calibre_0.7.29+dfsg.orig.tar.gz 17.5 MiB eeffe06866573e3b55a83481f72e9286df052d2033980827738460f59e42945d
calibre_0.7.29+dfsg-1.debian.tar.gz 16.8 KiB 10b704ca213cff2fd57acca1f34bd9d63dda430f80e53cd9174af782f4efb16e

No changes file available.

Binary packages built by this source